p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #0a470b;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1400px;;}
#Gal3 {display:block;overflow:hidden;position:absolute;left:90px;top:-50px;width:1030px;height:688px;z-index:2;}
#Gal3Grid {position:absolute;top:0px;left:0px;width:100%;height:688px;}
#Gal3GridControls {position:absolute;top:688px;left:0px;width:100%;height:0px;}
#Gal3Slide {position:absolute;top:0px;left:0px;width:100%;height:688px;}
#Gal3SlideDesc {position:absolute;top:688px;left:0px;width:100%;height:32px;}
#Gal3SlideFrise {position:absolute;top:688px;left:0px;width:100%;height:75px;}
#Gal3SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Img2 {display:block;overflow:hidden;position:absolute;left:60px;top:768px;width:900px;height:30px;z-index:3;min-width:900px;}
#Img2Inner {position: absolute;width:900px;height:30px;border:0px;}
#Gbas {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#Ghaut {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:361px;top:21px;width:268px;height:64px;z-index:6;}
#Box8 {display:block;overflow:hidden;position:absolute;left:-1px;top:-7px;width:1045px;height:120px;z-index:7;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box8.png');background-repeat:no-repeat;}
#Box2 {display:block;overflow:hidden;position:absolute;left:-1px;top:731px;width:1026px;height:335px;z-index:8;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box2.png');background-repeat:no-repeat;}
#But1 {display:block;overflow:hidden;position:absolute;left:853px;top:179px;width:159px;height:35px;z-index:9;background:url('./buttons/index_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#FFFFFF;}
#But1.Up p {top:12px;left:62px;}
#But1.Down p {top:13px;left:63px;}
#But1.Over p {top:12px;left:62px;}
#But1 div {display:none;}
#But2 {display:block;overflow:hidden;position:absolute;left:853px;top:141px;width:159px;height:35px;z-index:10;background:url('./buttons/index_But1.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -159px 0;}
#But2.Over {background-position: -318px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:11px;color:#FFFFFF;}
#But2.Up p {top:12px;left:54px;}
#But2.Down p {top:13px;left:55px;}
#But2.Over p {top:12px;left:54px;}
#But2 div {display:none;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:711px;top:10px;width:310px;height:39px;z-index:11;}
#MenuSystem1 {display:block;z-index:2087;position:absolute;left:214px;top:79px;width:485px;height:24px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:78px;top:1237px;width:198px;height:22px;z-index:13;}
#Img9 {display:block;overflow:hidden;position:absolute;left:60px;top:1140px;width:900px;height:82px;z-index:14;min-width:900px;}
#Img9Inner {position: absolute;width:900px;height:82px;border:0px;}
#ObjWeb1 {display:block;overflow:hidden;position:absolute;left:787px;top:816px;width:188px;height:131px;z-index:15;}
#GCentre {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:16;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:17;}
#GBanniere {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:18;}
#GBienvenue {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:19;}
#G_Actualites {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:20;}
#Gal2 {display:block;overflow:hidden;position:absolute;left:28px;top:762px;width:343px;height:257px;z-index:21;}
#Gal2Grid {position:absolute;top:0px;left:0px;width:100%;height:257px;}
#Gal2GridControls {position:absolute;top:257px;left:0px;width:100%;height:0px;}
#Gal2Slide {position:absolute;top:0px;left:0px;width:100%;height:257px;}
#Gal2SlideDesc {position:absolute;top:257px;left:0px;width:100%;height:32px;}
#Gal2SlideFrise {position:absolute;top:257px;left:0px;width:100%;height:75px;}
#Gal2SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:823px;top:945px;width:182px;height:127px;z-index:22;}
#Box3 {display:block;overflow:hidden;position:absolute;left:388px;top:761px;width:321px;height:259px;z-index:23;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/index_Box3.png');background-repeat:no-repeat;}
#Img5 {display:block;overflow:hidden;position:absolute;left:-1px;top:3px;width:146px;height:100px;z-index:24;min-width:146px;}
#Img5Inner {position: absolute;width:146px;height:100px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:424px;top:870px;width:250px;height:143px;z-index:25;min-width:250px;}
#Img4Inner {position: absolute;width:250px;height:143px;border:0px;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:388px;top:767px;width:320px;height:109px;z-index:26;}
